<?xml version="1.0" encoding="utf-8"?>
<Game id="275755" name="传说法师(Wizard of Legend)" version="20180516" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="WizardOfLegend.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
